Ask coding questions

← Back to all posts
Error. Discord.js
GlitzyMeteor (0)

I'm working on an discord bot. Today I had this error. Can anyone help?

Answered by Coder100 (19280) [earned 5 cycles]
View Answer
Comments
hotnewtop
Coder100 (19280)

Nodejs currently is on v12. The ?? operator is supported on v14 and up. Try using the bash language instead -- do note this means you have to rewrite your code.

https://repl.new/bash

GlitzyMeteor (0)

@Coder100 Oh Thank you, It Kinda Worked <3 Thanks!

Coder100 (19280)

np, mark as correct answer? @GlitzyMeteor